@charset "UTF-8";
@media screen and (min-width: 641px) {
	.hbcs5 {
		background-image: url("../images/top-slider1.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs6 {
		background-image: url("../images/top-slider3.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs7 {
		background-image: url("../images/top-slider2.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs8 {
		background-image: url("../images/top-pallax-pc.jpg") !important;
	}
	.hbcs9 {
		background-image: url("../images/top-bg.jpg") !important;
	}
}
@media screen and (max-width: 640px) {
	.hbcs5 {
		background-image: url("../images/top-slider1.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs6 {
		background-image: url("../images/top-slider3.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs7 {
		background-image: url("../images/top-slider2.jpg") !important;
		background-position-x: center !important;
	}
	.hbcs8 {
		background-image: url("../images/top-pallax-pc.jpg") !important;
		background-position-x: right !important;
	}
	.hbcs9 {
		background-image: url("../images/top-bg.jpg") !important;
	}
}
